import { SystemConfigService } from "../services/system-config.service";
export declare class AppController {
    private service;
    constructor(service: SystemConfigService);
    getImmichWellKnown(): {
        api: {
            endpoint: string;
        };
    };
    getCustomCss(): Promise<string>;
}
